alisonbnt/hikaru-container

A simple and PSR-11 focused dependency injection container

1.0.2 2017-10-09 18:01 UTC

README

A simple and PSR-11 focused dependency injection container

Requirements

  • PHP >= 7.0